.content input
{
background-color : #FAE1E6;
margin-top : 3px;
border : 1px #CE1326 solid;
}

.content hr
{
color : #EE5148;
height : 1px;
margin-top : 3px;
}

#MENU br
{
display : none;
height : 3px;
}

.content select
{
border : #CE1326 solid 1px;
background-color : #FAE1E6;
margin-top : 3px;
}

img
{
border : 0px;
}

